                                                                                
                                  FINAL  FORM                                   
                                                                                
     At this time you should enter FORMGEN and print out the FORM description   
of each FORM used in the  DEMO.  This is done by selecting the FORMGEN          
option and once in FORMGEN select MODIFY CURSOR SEQUENCE, FIELD RECORD          
POSITION OR LABELS.   You can also look at the CURSOR SEQUENCE, FIELD           
RECORD POSITIONS and LABELS.  **** WARNING if you get to the part that          
enters the CURSOR SEQUENCE then you may re-arrange the LABEL AND FIELD          
association.                                                                    
                                                                                
                                                                                
     If you feel comfortable with the demo program, then enter BASICA,          
and load and run REPORT.BAS, then print the source code.  REPORT.BAS is         
designed  to allow you to directly access the INFO-BASE RECORDS and use         
BASICA as a report generator.                                                   
                                                                                
                                                                                
                                                                                
                         _____________________________                          



